{
    "_links": {
        "self": {
            "href": "https://us.api.blizzard.com/data/wow/item-class/?namespace=static-9.0.5_37760-us"
        }
    },
    "item_classes": [
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/0?namespace=static-9.0.5_37760-us"
            },
            "name": "Consumible",
            "id": 0
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/1?namespace=static-9.0.5_37760-us"
            },
            "name": "Contenedor",
            "id": 1
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/2?namespace=static-9.0.5_37760-us"
            },
            "name": "Arma",
            "id": 2
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/3?namespace=static-9.0.5_37760-us"
            },
            "name": "Gema",
            "id": 3
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/4?namespace=static-9.0.5_37760-us"
            },
            "name": "Armadura",
            "id": 4
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/5?namespace=static-9.0.5_37760-us"
            },
            "name": "Componente",
            "id": 5
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/6?namespace=static-9.0.5_37760-us"
            },
            "name": "Proyectil",
            "id": 6
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/7?namespace=static-9.0.5_37760-us"
            },
            "name": "Habilidad comercial",
            "id": 7
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/8?namespace=static-9.0.5_37760-us"
            },
            "name": "Mejora de objetos",
            "id": 8
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/9?namespace=static-9.0.5_37760-us"
            },
            "name": "Receta",
            "id": 9
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/11?namespace=static-9.0.5_37760-us"
            },
            "name": "Carcaj",
            "id": 11
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/12?namespace=static-9.0.5_37760-us"
            },
            "name": "Misi\u00f3n",
            "id": 12
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/13?namespace=static-9.0.5_37760-us"
            },
            "name": "Llave",
            "id": 13
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/15?namespace=static-9.0.5_37760-us"
            },
            "name": "Miscel\u00e1nea",
            "id": 15
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/16?namespace=static-9.0.5_37760-us"
            },
            "name": "Glifo",
            "id": 16
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/17?namespace=static-9.0.5_37760-us"
            },
            "name": "Mascotas de duelo",
            "id": 17
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/item-class/18?namespace=static-9.0.5_37760-us"
            },
            "name": "Ficha de WoW",
            "id": 18
        }
    ]
}